Bug 1195 - не сохраняет настройки
: не сохраняет настройки
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gtk+licq)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-08-13 11:03 by
Modified: 2005-08-28 23:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-08-13 11:03:46
При попытке сохранения настроек падает. 
---

---

------- Comment #1 From 2003-09-10 10:43:21 -------
fixed